import { B as BaseCalendarService } from "./CalendarService-pBHsC1rP.js";
class AppleCalendarService extends BaseCalendarService {
  constructor(credential) {
    super(credential, "apple_calendar", "https://caldav.icloud.com");
  }
}
export {
  AppleCalendarService as default
};
